<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Wartości wyliczeń</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_eval_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>limAbove&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7a062b0b7825650b432a713c0df6742d41">QCustomPlot</a></li>
<li>limBelow&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7aee39cf650cd24e68552da0b697ce4a93">QCustomPlot</a></li>
<li>lmBuffered&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a67dcfc1590be2a1f2227c5a39bb59c7cab581b9fab3007c4c65f057f4185d7538">QCPLayer</a></li>
<li>lmLogical&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a67dcfc1590be2a1f2227c5a39bb59c7ca02eb5e9a4cb7f1baf1e2b6b99e3b87ce">QCPLayer</a></li>
<li>lmRotated&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad9d85ec7a6b5febe6c27ab54fdd46397a3af21615eee30b393c3c7a1891f073c0">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a232b1fe44fd843d9c0f8798a823e7191ad27d8758fd3473d63bf4cde3dd8fa188">QCPPolarAxisRadial</a></li>
<li>lmUpright&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad9d85ec7a6b5febe6c27ab54fdd46397ae99da54da989991a5d65752e11b7bf5a">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a232b1fe44fd843d9c0f8798a823e7191a31b754cb874c54a99e1fa3be659f252a">QCPPolarAxisRadial</a></li>
<li>lsImpulse&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859aa3b358b4ae7cca94aceeb8e529c12ebb">QCPGraph</a></li>
<li>lsInside&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a24b13374b9b8f75f47eed2ea78c37db9aae7b027ac2839cf4ad611df30236fc3f">QCPAxis</a></li>
<li>lsLine&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a2710e9f79302152cff794c6e16cc01f1ade5822ce6fbf131d3df131795c2e1003">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a3c42a27b15aa3c92d399082fad8b7515">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40af2efc561134fbc2c971a499877a9449d">QCPPolarGraph</a></li>
<li>lsNone&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a2710e9f79302152cff794c6e16cc01f1aec1601a191cdf0b4e761c4c66092cc48">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859aea9591b933733cc7b20786b71e60fa04">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40a2015a1b1471431d25ddcf35cc6fdef56">QCPPolarGraph</a></li>
<li>lsOutside&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a24b13374b9b8f75f47eed2ea78c37db9a2eadb509fc0c9a8b35b85c86ec9f3c7a">QCPAxis</a></li>
<li>lsStepCenter&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a5adf7b04da215a40a764c21294ea7366">QCPGraph</a></li>
<li>lsStepLeft&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859ae10568bda57836487d9dec5eba1d6c6e">QCPGraph</a></li>
<li>lsStepRight&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a9c37951f7d11aa070100fd16f2935c9e">QCPGraph</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
